| 0.9.9 API documenation

Typedefs
scalar_int_sized.hpp File Reference

GLM_EXT_scalar_int_sized More...

Go to the source code of this file.

## Typedefs
typedef detail::int16 | int16
| 16 bit signed integer type.
typedef detail::int32 | int32
| 32 bit signed integer type.
typedef detail::int64 | int64
| 64 bit signed integer type.
typedef detail::int8 | int8
| 8 bit signed integer type.

## Detailed Description

GLM_EXT_scalar_int_sized

Definition in file scalar_int_sized.hpp.